{
    "object_page": {
        "title": "Obiekty ...",
        "intro": "Aby wyszuka\u0107 dan\u0105 informacj\u0119 nale\u017cy wprowadzi\u0107 szukany tekst w polu wyszukiwania (lewy g\u00f3rny r\u00f3g strony) i klikn\u0105\u0107 w przycisk &quot;Szukaj&quot;. W tym wypadku nie ma znaczenia rodzaj wyszukiwanej informacji - przeszukana zostanie ca\u0142a baza danych. Aby u\u017cy\u0107 zaawansowanego mechanizmu wyszukiwania nale\u017cy klikn\u0105\u0107 w &quot;Wyszukiwanie zaawansowane&quot;.",
        "to_show_all": "Aby wy\u015bwietli\u0107 wszystkie obiekty w postaci zorganizowanej tabeli miniatur prosz\u0119 klikn\u0105\u0107",
        "here": "tutaj",
        "to_refined_search": "Aby u\u017cy\u0107 wyszukiwania zaawansowanego prosz\u0119 klikn\u0105\u0107",
        "to_image_wall": "Wygenerowana zostanie galeria 200 obiekt\u00f3w wybranych losowo spo\u015br\u00f3d wszystkich, zgromadzonych w bazie danych. Aby zapozna\u0107 si\u0119 z przyk\u0142adami materia\u0142\u00f3w zgromadzonych w portalu prosz\u0119 klikn\u0105\u0107",
        "last": "W ramce, widocznej po prawej stronie, znajduje si\u0119 chmura s\u0142\u00f3w kluczowych. Po klikni\u0119ciu w dane s\u0142owo kluczowe wy\u015bwietlona zostanie lista wszystkich obiekt\u00f3w z nim powi\u0105zanych.",
        "advanced_search_intro": "W tym miejscu mo\u017cna przeszuka\u0107 baz\u0119 danych w spos\u00f3b zaawansowany wed\u0142ug nast\u0119puj\u0105cych kryteri\u00f3w: osoba\/instytucja, miejsce lub czas. Po wpisaniu okre\u015blonego terminu w odpowiednim polu wyszukiwania, pojawi si\u0119 lista poj\u0119\u0107. Przez klikni\u0119cie nale\u017cy wybra\u0107 jedno z nich. Wyszukiwanie mo\u017cna doprecyzowa\u0107 podaj\u0105c kilka kryteri\u00f3w Mo\u017cna r\u00f3wnie\u017c poda\u0107 typ wyszukiwanego obiektu i zwi\u0105zku.",
        "actor": "Osoba\/instytucja",
        "place": "Miejsce",
        "time": "Czas",
        "object_type": "Rodzaj obiektu",
        "kind_relation": "Rodzaj zwi\u0105zku",
        "invsearch": "Wyszukiwanie obiektu wed\u0142ug numeru inwentarzowego jest mo\u017cliwe z u\u017cyciem osobnego pola.",
        "invsearch_search": "Wyszukaj numer inwentarzowy",
        "invsearch_no_result": "Przykro nam, nie znaleziono podanego numeru inwentarzowego",
        "invsearch_many_results": "Obiekty o tym numerze inwentarzowym znaleziono w wi\u0119cej ni\u017c jednym muzeum:",
        "search_options": "Search options",
        "obj_page_timeline_intro": "To access objects displayed on a timeline, please click ",
        "exact": "Exact",
        "help_extended_search_title": "Help for the extended search",
        "help_extended_search_content": "<p>Here you can find the extended search .... placeholder placeholder placeholder placeholder placeholder placeholder placeholder placeholder<\/p>",
        "there_is_a_problem": "Search error",
        "search_error_suggestions": "Please try again.",
        "return_to_search": "Return to search",
        "alpha": "After (Year)",
        "omega": "Before (Time)",
        "modify_search_parameters": "Modify search parameters",
        "full_text": "Full text",
        "extended_search_description": "Here you can do an advanced search for objects based on their relationship to a given person\/institution, a place or time.",
        "image_wall_description": "Here you can find a random sample of the objects presented on the current instance of museum-digital.",
        "limit_has_transcriptions": "Limited to objects with recorded transcripts",
        "limit_has_image_annotations": "Limited to objects with recorded image annotations",
        "ttype_persinst": "All people",
        "ttype_ort": "All places",
        "ttype_zeit": "All times",
        "ttype_tag": "All keywords"
    }
}